NS_PARSE(1)

NAME
ns_parse - a simple utility to convert Netscape bookmarks to XBEL

SYNOPSIS
ns_parse INFILE [OUTFILE]

DESCRIPTION
The XML Bookmark Exchange Language, or XBEL, is an Internet "bookmarks" interchange format. ns_parse parses Netscape bookmark files.

USAGE
ns_parse takes a netscape-bookmarks file (INFILE) as input and prints the XBEL representation to stdout, unless OUTFILE is specified.

REQUIRES
Python

SEE ALSO
adr_parse(1), lynx_parse(1), msie_parse(1), xbel_parse(1), xbel2html(1) http://pyxml.sourceforge.net/topics/xbel/

AUTHOR
Python XML Special Interest Group (XML-SIG) This man-page was written by Jan Schaumann <jschauma@netmeister.org> as part of "The Missing Man Pages Project". Please see http://www.netmeister.org/misc/m2p2/index.html for details.